#undef __NO_VERSION__
#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#ifdef MODULE
   #if defined(CONFIG_MODVERSIONS) && !defined(MODVERSIONS)
      #define MODVERSIONS
   #endif

   #ifdef MODVERSIONS
      #include <config/modversions.h>
   #endif

   #include <linux/module.h>
#endif

#include "nikal.h"

#ifdef MODULE_LICENSE
   #ifdef nNIKAL100_kCopyrightString
      MODULE_LICENSE(nNIKAL100_kCopyrightString);
   #endif
#endif

#ifdef MODULE_AUTHOR
   #ifdef nNIKAL100_kAuthorString
      MODULE_AUTHOR(nNIKAL100_kAuthorString);
   #endif
#endif

#ifdef MODULE_DESCRIPTION
   #ifdef nNIKAL100_kDescriptionString
      MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
   #endif
#endif


nNIKAL100_cc int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
nNIKAL100_cc void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#ifdef EXPORT_SYMBOL_NOVERS
#define nNIKAL100_mExportSymbol EXPORT_SYMBOL_NOVERS
#else
#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
#endif
extern int _ZN10nNITIOR10016iRoutableCtrPairD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10016iRoutableCtrPairD1Ev);
extern int _ZN10nNITIOR10016iRoutableCtrPairD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10016iRoutableCtrPairD2Ev);
extern int _ZN10nNITIOR10016iRoutableCtrPairD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10016iRoutableCtrPairD0Ev);
extern int _ZN10nNITIOR10018iRoutableRegistrar14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iRoutableRegistrar14staticGetClassERi);
extern int _ZN10nNITIOR10018iRoutableRegistrarD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iRoutableRegistrarD1Ev);
extern int _ZN10nNITIOR10018iRoutableRegistrarD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iRoutableRegistrarD2Ev);
extern int _ZN10nNITIOR10018iRoutableRegistrarD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iRoutableRegistrarD0Ev);
/* _ZN10nNITIOR10018iRoutableRegistrar13___CPPKRLCastEPS0_PKPv=_6b874b5766a50082b00f7bdff95ec72b */
extern int _6b874b5766a50082b00f7bdff95ec72b;
nNIKAL100_mExportSymbol(_6b874b5766a50082b00f7bdff95ec72b);
/* _ZN10nNITIOR10018iRoutableRegistrar20___CPPKRLDynamicCastEPKPv=_4790c897366c1047ae5892ed1aeb6b39 */
extern int _4790c897366c1047ae5892ed1aeb6b39;
nNIKAL100_mExportSymbol(_4790c897366c1047ae5892ed1aeb6b39);
/* _ZN10nNITIOR10018iRoutableRegistrar13___CPPKRLCastEPKS0_PKPv=_ce13851bb7e05f37eaa1116bcedaead9 */
extern int _ce13851bb7e05f37eaa1116bcedaead9;
nNIKAL100_mExportSymbol(_ce13851bb7e05f37eaa1116bcedaead9);
/* _ZNK10nNITIOR10018iRoutableRegistrar20___CPPKRLDynamicCastEPKPv=_321cb68e668deef267191dff5bd9ab3e */
extern int _321cb68e668deef267191dff5bd9ab3e;
nNIKAL100_mExportSymbol(_321cb68e668deef267191dff5bd9ab3e);
extern int _ZN10nNITIOR10018iTIOCtrInputStream14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iTIOCtrInputStream14staticGetClassERi);
/* _ZN10nNITIOR10018iTIOCtrInputStream13___CPPKRLCastEPS0_PKPv=_8b4b6fc4d94565d4a397445cf87c5100 */
extern int _8b4b6fc4d94565d4a397445cf87c5100;
nNIKAL100_mExportSymbol(_8b4b6fc4d94565d4a397445cf87c5100);
/* _ZN10nNITIOR10018iTIOCtrInputStream20___CPPKRLDynamicCastEPKPv=_c7dd8fca9bb420ea33c3267cfed6b191 */
extern int _c7dd8fca9bb420ea33c3267cfed6b191;
nNIKAL100_mExportSymbol(_c7dd8fca9bb420ea33c3267cfed6b191);
/* _ZN10nNITIOR10018iTIOCtrInputStream13___CPPKRLCastEPKS0_PKPv=_a31844ed6b7c589054891d6ff18e51e3 */
extern int _a31844ed6b7c589054891d6ff18e51e3;
nNIKAL100_mExportSymbol(_a31844ed6b7c589054891d6ff18e51e3);
/* _ZNK10nNITIOR10018iTIOCtrInputStream20___CPPKRLDynamicCastEPKPv=_b5a65c6701e3cab49237b944ebe9273e */
extern int _b5a65c6701e3cab49237b944ebe9273e;
nNIKAL100_mExportSymbol(_b5a65c6701e3cab49237b944ebe9273e);
extern int _ZN10nNITIOR10015iTIOCtrResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015iTIOCtrResourceD2Ev);
extern int _ZN10nNITIOR10015iTIOCtrResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015iTIOCtrResourceD1Ev);
extern int _ZN10nNITIOR10015iTIOCtrResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015iTIOCtrResourceD0Ev);
/* _ZN10nNITIOR10015iTIOCtrResource13___CPPKRLCastEPS0_PKPv=_8e858ea19690ef4b5924c955468ca94d */
extern int _8e858ea19690ef4b5924c955468ca94d;
nNIKAL100_mExportSymbol(_8e858ea19690ef4b5924c955468ca94d);
/* _ZN10nNITIOR10015iTIOCtrResource20___CPPKRLDynamicCastEPKPv=_02de2ec3463b92896e822dadd5eda1c4 */
extern int _02de2ec3463b92896e822dadd5eda1c4;
nNIKAL100_mExportSymbol(_02de2ec3463b92896e822dadd5eda1c4);
/* _ZN10nNITIOR10015iTIOCtrResource13___CPPKRLCastEPKS0_PKPv=_c48033f12f52ff80968824608ecb3e12 */
extern int _c48033f12f52ff80968824608ecb3e12;
nNIKAL100_mExportSymbol(_c48033f12f52ff80968824608ecb3e12);
/* _ZNK10nNITIOR10015iTIOCtrResource20___CPPKRLDynamicCastEPKPv=_0611306e6100462776bf59779f065d64 */
extern int _0611306e6100462776bf59779f065d64;
nNIKAL100_mExportSymbol(_0611306e6100462776bf59779f065d64);
extern int _ZN10nNITIOR10019iTIOBulkTransferTapD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019iTIOBulkTransferTapD2Ev);
extern int _ZN10nNITIOR10019iTIOBulkTransferTapD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019iTIOBulkTransferTapD1Ev);
extern int _ZN10nNITIOR10019iTIOBulkTransferTapD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019iTIOBulkTransferTapD0Ev);
extern int _ZN10nNITIOR10010iTIODMATapD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10010iTIODMATapD2Ev);
extern int _ZN10nNITIOR10010iTIODMATapD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10010iTIODMATapD1Ev);
extern int _ZN10nNITIOR10010iTIODMATapD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10010iTIODMATapD0Ev);
/* _ZN10nNITIOR10019tBaseTIOCtrResourceC2ER14tSyncAtomicU32RN10nNIMDBG1008tStatus2E=_729c30a55eefe5527c6d040cb2e47b4c */
extern int _729c30a55eefe5527c6d040cb2e47b4c;
nNIKAL100_mExportSymbol(_729c30a55eefe5527c6d040cb2e47b4c);
extern int _ZN10nNITIOR10019tBaseTIOCtrResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tBaseTIOCtrResourceD2Ev);
extern int _ZN10nNITIOR10019tBaseTIOCtrResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tBaseTIOCtrResourceD1Ev);
extern int _ZN10nNITIOR10019tBaseTIOCtrResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tBaseTIOCtrResourceD0Ev);
/* _ZN10nNITIOR10019tBaseTIOCtrResourceC1ER14tSyncAtomicU32RN10nNIMDBG1008tStatus2E=_3aa8ef27381a20e3983697ffec370c46 */
extern int _3aa8ef27381a20e3983697ffec370c46;
nNIKAL100_mExportSymbol(_3aa8ef27381a20e3983697ffec370c46);
/* _ZN10nNITIOR10019tBaseTIOCtrResource13___CPPKRLCastEPS0_PKPv=_47523790663c10c7699c8c236d1d9a45 */
extern int _47523790663c10c7699c8c236d1d9a45;
nNIKAL100_mExportSymbol(_47523790663c10c7699c8c236d1d9a45);
/* _ZN10nNITIOR10019tBaseTIOCtrResource20___CPPKRLDynamicCastEPKPv=_f0f5592057836b80e8990adb523a77cb */
extern int _f0f5592057836b80e8990adb523a77cb;
nNIKAL100_mExportSymbol(_f0f5592057836b80e8990adb523a77cb);
/* _ZN10nNITIOR10019tBaseTIOCtrResource13___CPPKRLCastEPKS0_PKPv=_876a6c1fc3179e87af6d670745bbda33 */
extern int _876a6c1fc3179e87af6d670745bbda33;
nNIKAL100_mExportSymbol(_876a6c1fc3179e87af6d670745bbda33);
/* _ZNK10nNITIOR10019tBaseTIOCtrResource20___CPPKRLDynamicCastEPKPv=_43307ab833f14e76fce7f8d31173d456 */
extern int _43307ab833f14e76fce7f8d31173d456;
nNIKAL100_mExportSymbol(_43307ab833f14e76fce7f8d31173d456);
/* _ZN10nNITIOR10012tRoutableTIOC2EjPN9nNITIO1004tTIOERN10nNIMDBG1008tStatus2E=_de0faa181c1f225649061b30cae5f422 */
extern int _de0faa181c1f225649061b30cae5f422;
nNIKAL100_mExportSymbol(_de0faa181c1f225649061b30cae5f422);
/* _ZN10nNITIOR10012tRoutableTIOC1EjPN9nNITIO1004tTIOERN10nNIMDBG1008tStatus2E=_34a757ec5e5890c915fcf987ab2a7f74 */
extern int _34a757ec5e5890c915fcf987ab2a7f74;
nNIKAL100_mExportSymbol(_34a757ec5e5890c915fcf987ab2a7f74);
extern int _ZN10nNITIOR10012tRoutableTIOD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10012tRoutableTIOD1Ev);
extern int _ZN10nNITIOR10012tRoutableTIOD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10012tRoutableTIOD2Ev);
extern int _ZN10nNITIOR10012tRoutableTIOD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10012tRoutableTIOD0Ev);
/* _ZN10nNITIOR10016tRoutableCtrPairC2EPN9nNITIO1008tCtrPairERN10nNIMDBG1008tStatus2E=_6187ee0ca368e94cffd9dda3c513c640 */
extern int _6187ee0ca368e94cffd9dda3c513c640;
nNIKAL100_mExportSymbol(_6187ee0ca368e94cffd9dda3c513c640);
/* _ZN10nNITIOR10016tRoutableCtrPairC1EPN9nNITIO1008tCtrPairERN10nNIMDBG1008tStatus2E=_c7fd833c83b51cbe79a7aeeca7b25179 */
extern int _c7fd833c83b51cbe79a7aeeca7b25179;
nNIKAL100_mExportSymbol(_c7fd833c83b51cbe79a7aeeca7b25179);
extern int _ZN10nNITIOR10016tRoutableCtrPairD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10016tRoutableCtrPairD1Ev);
extern int _ZN10nNITIOR10016tRoutableCtrPairD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10016tRoutableCtrPairD2Ev);
extern int _ZN10nNITIOR10016tRoutableCtrPairD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10016tRoutableCtrPairD0Ev);
extern int _ZN10nNITIOR10019tTIOCounterResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterResourceD2Ev);
extern int _ZN10nNITIOR10019tTIOCounterResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterResourceD0Ev);
extern int _ZN10nNITIOR10019tTIOCounterResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterResourceD1Ev);
/* _ZN10nNITIOR10019tTIOCounterResource13___CPPKRLCastEPS0_PKPv=_9997c91589f20ecc450b4852c00cc3c2 */
extern int _9997c91589f20ecc450b4852c00cc3c2;
nNIKAL100_mExportSymbol(_9997c91589f20ecc450b4852c00cc3c2);
/* _ZN10nNITIOR10019tTIOCounterResource20___CPPKRLDynamicCastEPKPv=_53b64ef62a835d4c3e191982aca3aaf9 */
extern int _53b64ef62a835d4c3e191982aca3aaf9;
nNIKAL100_mExportSymbol(_53b64ef62a835d4c3e191982aca3aaf9);
/* _ZN10nNITIOR10019tTIOCounterResource13___CPPKRLCastEPKS0_PKPv=_dfe4c6f236bbe9dd703b1eaac5c0f6c1 */
extern int _dfe4c6f236bbe9dd703b1eaac5c0f6c1;
nNIKAL100_mExportSymbol(_dfe4c6f236bbe9dd703b1eaac5c0f6c1);
/* _ZNK10nNITIOR10019tTIOCounterResource20___CPPKRLDynamicCastEPKPv=_05e25b5614b5e2b8ef829a7f278587f4 */
extern int _05e25b5614b5e2b8ef829a7f278587f4;
nNIKAL100_mExportSymbol(_05e25b5614b5e2b8ef829a7f278587f4);
/* _ZN10nNITIOR10019tTIOCounterResourceC1ER14tSyncAtomicU32jRN9nNITIO10013tTIOCtrHelperERNS3_26tTIOCtrInterruptDispatcherERNS_10iTIODMATapERN10nNIMDBG1008tStatus2E=_35961932e5ba4b2ab6adaae2832b4d7e */
extern int _35961932e5ba4b2ab6adaae2832b4d7e;
nNIKAL100_mExportSymbol(_35961932e5ba4b2ab6adaae2832b4d7e);
/* _ZN10nNITIOR10019tTIOCounterResourceC2ER14tSyncAtomicU32jRN9nNITIO10013tTIOCtrHelperERNS3_26tTIOCtrInterruptDispatcherERNS_10iTIODMATapERN10nNIMDBG1008tStatus2E=_58bd96aa661bcd57dacc4c9cf75971f5 */
extern int _58bd96aa661bcd57dacc4c9cf75971f5;
nNIKAL100_mExportSymbol(_58bd96aa661bcd57dacc4c9cf75971f5);
/* _ZN10nNITIOR10024tTIODummyCounterResource30destroyTIODummyCounterResourceEPS0_RN10nNIMDBG1008tStatus2E=_b57813c829e42e4c5e9ba209ad2721c7 */
extern int _b57813c829e42e4c5e9ba209ad2721c7;
nNIKAL100_mExportSymbol(_b57813c829e42e4c5e9ba209ad2721c7);
extern int _ZN10nNITIOR10024tTIODummyCounterResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10024tTIODummyCounterResourceD1Ev);
extern int _ZN10nNITIOR10024tTIODummyCounterResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10024tTIODummyCounterResourceD2Ev);
extern int _ZN10nNITIOR10024tTIODummyCounterResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10024tTIODummyCounterResourceD0Ev);
/* _ZN10nNITIOR10024tTIODummyCounterResourceC1ERN10nNIMDBG1008tStatus2E=_59d5e8da78df541162c252013c159bd7 */
extern int _59d5e8da78df541162c252013c159bd7;
nNIKAL100_mExportSymbol(_59d5e8da78df541162c252013c159bd7);
/* _ZN10nNITIOR10024tTIODummyCounterResourceC2ERN10nNIMDBG1008tStatus2E=_db0f1830f7e58bce108ded517f386e4f */
extern int _db0f1830f7e58bce108ded517f386e4f;
nNIKAL100_mExportSymbol(_db0f1830f7e58bce108ded517f386e4f);
/* _ZN10nNITIOR10024tTIODummyCounterResource29createTIODummyCounterResourceE19tMemAllocationFlagsRN10nNIMDBG1008tStatus2E=_312febd1c55f61c407f49c49b84ef4f4 */
extern int _312febd1c55f61c407f49c49b84ef4f4;
nNIKAL100_mExportSymbol(_312febd1c55f61c407f49c49b84ef4f4);
/* _ZN10nNITIOR10024tTIODummyCounterResource13___CPPKRLCastEPS0_PKPv=_cd21d133a48124d87916e27a13f5c423 */
extern int _cd21d133a48124d87916e27a13f5c423;
nNIKAL100_mExportSymbol(_cd21d133a48124d87916e27a13f5c423);
/* _ZN10nNITIOR10024tTIODummyCounterResource20___CPPKRLDynamicCastEPKPv=_a00eb5595cfb2c23480beca3f94b01b2 */
extern int _a00eb5595cfb2c23480beca3f94b01b2;
nNIKAL100_mExportSymbol(_a00eb5595cfb2c23480beca3f94b01b2);
/* _ZN10nNITIOR10024tTIODummyCounterResource13___CPPKRLCastEPKS0_PKPv=_1061fb9f743bd6c084b9dfc79231aef3 */
extern int _1061fb9f743bd6c084b9dfc79231aef3;
nNIKAL100_mExportSymbol(_1061fb9f743bd6c084b9dfc79231aef3);
/* _ZNK10nNITIOR10024tTIODummyCounterResource20___CPPKRLDynamicCastEPKPv=_10610206578fb4abcf873150619ecbf0 */
extern int _10610206578fb4abcf873150619ecbf0;
nNIKAL100_mExportSymbol(_10610206578fb4abcf873150619ecbf0);
extern int _ZN10nNITIOR10030tTIORoutableCompositeContainerD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10030tTIORoutableCompositeContainerD1Ev);
extern int _ZN10nNITIOR10030tTIORoutableCompositeContainerD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10030tTIORoutableCompositeContainerD2Ev);
extern int _ZN10nNITIOR10030tTIORoutableCompositeContainerD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10030tTIORoutableCompositeContainerD0Ev);
/* _ZN10nNITIOR10030tTIORoutableCompositeContainerC1EjRN9nNITIO10022tTIOCompositeContainerERN10nNIMDBG1008tStatus2E=_7987ce1f2a72b5aa7ffb25f039f869f1 */
extern int _7987ce1f2a72b5aa7ffb25f039f869f1;
nNIKAL100_mExportSymbol(_7987ce1f2a72b5aa7ffb25f039f869f1);
/* _ZN10nNITIOR10030tTIORoutableCompositeContainerC2EjRN9nNITIO10022tTIOCompositeContainerERN10nNIMDBG1008tStatus2E=_bd735f45109c38e6aeadc9cfe2123e57 */
extern int _bd735f45109c38e6aeadc9cfe2123e57;
nNIKAL100_mExportSymbol(_bd735f45109c38e6aeadc9cfe2123e57);
/* _ZN10nNITIOR10023tTIOUtilCounterResource29destroyTIOUtilCounterResourceEPS0_RN10nNIMDBG1008tStatus2E=_ea8c1d58494d1e11229ecaaca835ed64 */
extern int _ea8c1d58494d1e11229ecaaca835ed64;
nNIKAL100_mExportSymbol(_ea8c1d58494d1e11229ecaaca835ed64);
extern int _ZN10nNITIOR10023tTIOUtilCounterResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterResourceD1Ev);
extern int _ZN10nNITIOR10023tTIOUtilCounterResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterResourceD2Ev);
extern int _ZN10nNITIOR10023tTIOUtilCounterResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterResourceD0Ev);
/* _ZN10nNITIOR10023tTIOUtilCounterResource13___CPPKRLCastEPS0_PKPv=_eeeea8ba1cb35321a1e5f40515fd5371 */
extern int _eeeea8ba1cb35321a1e5f40515fd5371;
nNIKAL100_mExportSymbol(_eeeea8ba1cb35321a1e5f40515fd5371);
/* _ZN10nNITIOR10023tTIOUtilCounterResource20___CPPKRLDynamicCastEPKPv=_b4af6e3263c7193ad5e2378695e6c481 */
extern int _b4af6e3263c7193ad5e2378695e6c481;
nNIKAL100_mExportSymbol(_b4af6e3263c7193ad5e2378695e6c481);
/* _ZN10nNITIOR10023tTIOUtilCounterResource13___CPPKRLCastEPKS0_PKPv=_e3d2114c45bdc6aad15dd7e0f1c74d7c */
extern int _e3d2114c45bdc6aad15dd7e0f1c74d7c;
nNIKAL100_mExportSymbol(_e3d2114c45bdc6aad15dd7e0f1c74d7c);
/* _ZNK10nNITIOR10023tTIOUtilCounterResource20___CPPKRLDynamicCastEPKPv=_ced7184e19e43d3ac4bd1ff6fdd85811 */
extern int _ced7184e19e43d3ac4bd1ff6fdd85811;
nNIKAL100_mExportSymbol(_ced7184e19e43d3ac4bd1ff6fdd85811);
/* _ZN10nNITIOR10023tTIOUtilCounterResourceC1EjRN9nNITIO1004tTIOERN10nNIMDBG1008tStatus2E=_ed6b0a77260f8d9c97b51b6d3e111171 */
extern int _ed6b0a77260f8d9c97b51b6d3e111171;
nNIKAL100_mExportSymbol(_ed6b0a77260f8d9c97b51b6d3e111171);
/* _ZN10nNITIOR10023tTIOUtilCounterResource28createTIOUtilCounterResourceE19tMemAllocationFlagsjRN9nNITIO1004tTIOERN10nNIMDBG1008tStatus2E=_77fde03752d3d173970069b8a5a9dd81 */
extern int _77fde03752d3d173970069b8a5a9dd81;
nNIKAL100_mExportSymbol(_77fde03752d3d173970069b8a5a9dd81);
/* _ZN10nNITIOR10023tTIOUtilCounterResourceC2EjRN9nNITIO1004tTIOERN10nNIMDBG1008tStatus2E=_7867ae8dc2c99646f53266a24f9797eb */
extern int _7867ae8dc2c99646f53266a24f9797eb;
nNIKAL100_mExportSymbol(_7867ae8dc2c99646f53266a24f9797eb);
extern int _ZN10nNITIOR10015tTIOGPSResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSResourceD0Ev);
extern int _ZN10nNITIOR10015tTIOGPSResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSResourceD1Ev);
extern int _ZN10nNITIOR10015tTIOGPSResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSResourceD2Ev);
/* _ZN10nNITIOR10015tTIOGPSResource13___CPPKRLCastEPS0_PKPv=_54cf437997905330c4ae72a9e71f9831 */
extern int _54cf437997905330c4ae72a9e71f9831;
nNIKAL100_mExportSymbol(_54cf437997905330c4ae72a9e71f9831);
/* _ZN10nNITIOR10015tTIOGPSResource20___CPPKRLDynamicCastEPKPv=_57902969290881db59259cc2b9fd5d10 */
extern int _57902969290881db59259cc2b9fd5d10;
nNIKAL100_mExportSymbol(_57902969290881db59259cc2b9fd5d10);
/* _ZN10nNITIOR10015tTIOGPSResource13___CPPKRLCastEPKS0_PKPv=_32fdc09367a89aae5ac15870f2dd41b2 */
extern int _32fdc09367a89aae5ac15870f2dd41b2;
nNIKAL100_mExportSymbol(_32fdc09367a89aae5ac15870f2dd41b2);
/* _ZNK10nNITIOR10015tTIOGPSResource20___CPPKRLDynamicCastEPKPv=_a7d57d4990795c3ce55db288298b0cf0 */
extern int _a7d57d4990795c3ce55db288298b0cf0;
nNIKAL100_mExportSymbol(_a7d57d4990795c3ce55db288298b0cf0);
/* _ZN10nNITIOR10015tTIOGPSResourceC1ERN9nNITIO1004tTIOERNS1_23tTIOInterruptDispatcherERN10nNIMDBG1008tStatus2E=_02f375d117ba6a8a7c2c5a61dc27c0c9 */
extern int _02f375d117ba6a8a7c2c5a61dc27c0c9;
nNIKAL100_mExportSymbol(_02f375d117ba6a8a7c2c5a61dc27c0c9);
/* _ZN10nNITIOR10015tTIOGPSResourceC2ERN9nNITIO1004tTIOERNS1_23tTIOInterruptDispatcherERN10nNIMDBG1008tStatus2E=_712e974b8d7f21168aef81d6c09136c6 */
extern int _712e974b8d7f21168aef81d6c09136c6;
nNIKAL100_mExportSymbol(_712e974b8d7f21168aef81d6c09136c6);
extern int _ZN10nNITIOR10017tTIOGPSSupervisor16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisor16___ORBGetTObjectEv);
extern int _ZN10nNITIOR10017tTIOGPSSupervisor14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisor14staticGetClassERi);
/* _ZN10nNITIOR10017tTIOGPSSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_cc6751188b5ce56b253cf029b0af0788 */
extern int _cc6751188b5ce56b253cf029b0af0788;
nNIKAL100_mExportSymbol(_cc6751188b5ce56b253cf029b0af0788);
/* _ZN10nNITIOR10017tTIOGPSSupervisor17getInputStreamPtrERN10nNIMDBG1008tStatus2E=_fbd2892bcb48db1799ba8dbad06401dc */
extern int _fbd2892bcb48db1799ba8dbad06401dc;
nNIKAL100_mExportSymbol(_fbd2892bcb48db1799ba8dbad06401dc);
/* _ZN10nNITIOR10017tTIOGPSSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_d3dc0aaf2e76b8624da9a06c048ae916 */
extern int _d3dc0aaf2e76b8624da9a06c048ae916;
nNIKAL100_mExportSymbol(_d3dc0aaf2e76b8624da9a06c048ae916);
/* _ZN10nNITIOR10017tTIOGPSSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_2a0f5c9be2bd79dc3e4911cc707814cd */
extern int _2a0f5c9be2bd79dc3e4911cc707814cd;
nNIKAL100_mExportSymbol(_2a0f5c9be2bd79dc3e4911cc707814cd);
/* _ZN10nNITIOR10017tTIOGPSSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_0ef4a178df331d0a924d50024ebe00c2 */
extern int _0ef4a178df331d0a924d50024ebe00c2;
nNIKAL100_mExportSymbol(_0ef4a178df331d0a924d50024ebe00c2);
/* _ZN10nNITIOR10017tTIOGPSSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_15f72a81dd0b042219068c1db150e296 */
extern int _15f72a81dd0b042219068c1db150e296;
nNIKAL100_mExportSymbol(_15f72a81dd0b042219068c1db150e296);
/* _ZN10nNITIOR10017tTIOGPSSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_f6a141639ab09e55bd4afb57b54bd000 */
extern int _f6a141639ab09e55bd4afb57b54bd000;
nNIKAL100_mExportSymbol(_f6a141639ab09e55bd4afb57b54bd000);
extern int _ZN10nNITIOR10017tTIOGPSSupervisorD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisorD2Ev);
extern int _ZN10nNITIOR10017tTIOGPSSupervisorD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisorD1Ev);
extern int _ZN10nNITIOR10017tTIOGPSSupervisorD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisorD0Ev);
extern int _ZN10nNITIOR10017tTIOGPSSupervisorC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisorC1Ev);
extern int _ZN10nNITIOR10017tTIOGPSSupervisorC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisorC2Ev);
extern int _ZNK10nNITIOR10017tTIOGPSSupervisor8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10017tTIOGPSSupervisor8getClassERi);
/* _ZN10nNITIOR10017tTIOGPSSupervisor20___CPPKRLDynamicCastEPKPv=_c296996ef33a37cd10605e916ae052f7 */
extern int _c296996ef33a37cd10605e916ae052f7;
nNIKAL100_mExportSymbol(_c296996ef33a37cd10605e916ae052f7);
/* _ZN10nNITIOR10017tTIOGPSSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_60ff503479b9b8efa8fe6d8a2080d3fa */
extern int _60ff503479b9b8efa8fe6d8a2080d3fa;
nNIKAL100_mExportSymbol(_60ff503479b9b8efa8fe6d8a2080d3fa);
/* _ZN10nNITIOR10017tTIOGPSSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_990ff6c644ce0932043c1a5d813bab9e */
extern int _990ff6c644ce0932043c1a5d813bab9e;
nNIKAL100_mExportSymbol(_990ff6c644ce0932043c1a5d813bab9e);
/* _ZN10nNITIOR10017tTIOGPSSupervisor13___CPPKRLCastEPKS0_PKPv=_d58cfe90a58aae6e11f3dd825dd81abe */
extern int _d58cfe90a58aae6e11f3dd825dd81abe;
nNIKAL100_mExportSymbol(_d58cfe90a58aae6e11f3dd825dd81abe);
/* _ZNK10nNITIOR10017tTIOGPSSupervisor20___CPPKRLDynamicCastEPKPv=_b6d9eae1c9c3c69e73a72c3d559bc772 */
extern int _b6d9eae1c9c3c69e73a72c3d559bc772;
nNIKAL100_mExportSymbol(_b6d9eae1c9c3c69e73a72c3d559bc772);
/* _ZN10nNITIOR10017tTIOGPSSupervisor13___CPPKRLCastEPS0_PKPv=_c5df761b19112ef6952e080277a3de14 */
extern int _c5df761b19112ef6952e080277a3de14;
nNIKAL100_mExportSymbol(_c5df761b19112ef6952e080277a3de14);
/* _ZN10nNITIOR10017tTIOGPSSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_1821ee8453fd78e1bfc67bf1ff8d73ad */
extern int _1821ee8453fd78e1bfc67bf1ff8d73ad;
nNIKAL100_mExportSymbol(_1821ee8453fd78e1bfc67bf1ff8d73ad);
/* _ZN10nNITIOR10017tTIOGPSSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS1_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_54b046e646fadaf6598baff1e07f7768 */
extern int _54b046e646fadaf6598baff1e07f7768;
nNIKAL100_mExportSymbol(_54b046e646fadaf6598baff1e07f7768);
/* _ZN10nNITIOR10017tTIOGPSSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_b2d7a14983a69da11885793cf3f39da0 */
extern int _b2d7a14983a69da11885793cf3f39da0;
nNIKAL100_mExportSymbol(_b2d7a14983a69da11885793cf3f39da0);
/* _ZN10nNITIOR10019tTIOCounterSettings16___ORBGetTObjectEv=_e6f60689ae8ccfc26a2b229f3bfd1406 */
extern int _e6f60689ae8ccfc26a2b229f3bfd1406;
nNIKAL100_mExportSymbol(_e6f60689ae8ccfc26a2b229f3bfd1406);
extern int _ZN10nNITIOR10019tTIOCounterSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettings14staticGetClassERi);
/* _ZN10nNITIOR10019tTIOCounterSettings14copyAttributesERKN9nNIMRL10018tPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_0e933c7d4b45d433bd0518324c5a718d */
extern int _0e933c7d4b45d433bd0518324c5a718d;
nNIKAL100_mExportSymbol(_0e933c7d4b45d433bd0518324c5a718d);
/* _ZNK10nNITIOR10019tTIOCounterSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_7925c8d534ce6ab0642d99fa9d0f1ac9 */
extern int _7925c8d534ce6ab0642d99fa9d0f1ac9;
nNIKAL100_mExportSymbol(_7925c8d534ce6ab0642d99fa9d0f1ac9);
/* _ZN10nNITIOR10019tTIOCounterSettings12readExternalERN9nNIORB10013iObjectReaderERi=_263d33957c95c179b1028e1de01b8266 */
extern int _263d33957c95c179b1028e1de01b8266;
nNIKAL100_mExportSymbol(_263d33957c95c179b1028e1de01b8266);
extern int _ZN10nNITIOR10019tTIOCounterSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsaSERKS0_);
extern int _ZN10nNITIOR10019tTIOCounterSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsD2Ev);
extern int _ZN10nNITIOR10019tTIOCounterSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsD1Ev);
extern int _ZN10nNITIOR10019tTIOCounterSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsD0Ev);
extern int _ZN10nNITIOR10019tTIOCounterSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsC1ERKS0_);
extern int _ZNK10nNITIOR10019tTIOCounterSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10019tTIOCounterSettings5cloneERi);
extern int _ZN10nNITIOR10019tTIOCounterSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsC2ERKS0_);
extern int _ZN10nNITIOR10019tTIOCounterSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsC1Ev);
extern int _ZN10nNITIOR10019tTIOCounterSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettingsC2Ev);
extern int _ZNK10nNITIOR10019tTIOCounterSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10019tTIOCounterSettings8getClassERi);
/* _ZN10nNITIOR10019tTIOCounterSettings13___CPPKRLCastEPS0_PKPv=_8177b76483fc36d4e9a6495a75353205 */
extern int _8177b76483fc36d4e9a6495a75353205;
nNIKAL100_mExportSymbol(_8177b76483fc36d4e9a6495a75353205);
/* _ZN10nNITIOR10019tTIOCounterSettings20___CPPKRLDynamicCastEPKPv=_0760c5c1309e567fe7beb200d023f180 */
extern int _0760c5c1309e567fe7beb200d023f180;
nNIKAL100_mExportSymbol(_0760c5c1309e567fe7beb200d023f180);
/* _ZN10nNITIOR10019tTIOCounterSettings13___CPPKRLCastEPKS0_PKPv=_10bad89151131b50a9c0fa82bb603963 */
extern int _10bad89151131b50a9c0fa82bb603963;
nNIKAL100_mExportSymbol(_10bad89151131b50a9c0fa82bb603963);
/* _ZNK10nNITIOR10019tTIOCounterSettings20___CPPKRLDynamicCastEPKPv=_7cc35441637140cdab36d7bd5d336bca */
extern int _7cc35441637140cdab36d7bd5d336bca;
nNIKAL100_mExportSymbol(_7cc35441637140cdab36d7bd5d336bca);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings16___ORBGetTObjectEv=_357703365d49df3be43c78130b77155b */
extern int _357703365d49df3be43c78130b77155b;
nNIKAL100_mExportSymbol(_357703365d49df3be43c78130b77155b);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings14staticGetClassERi=_d071a4874967d32b00ba8c6c733ad4f5 */
extern int _d071a4874967d32b00ba8c6c733ad4f5;
nNIKAL100_mExportSymbol(_d071a4874967d32b00ba8c6c733ad4f5);
/* _ZNK10nNITIOR10034tTIOCounterSplittingWriterSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_1c0e1bf2bb6b707845fbb89a513a07ec */
extern int _1c0e1bf2bb6b707845fbb89a513a07ec;
nNIKAL100_mExportSymbol(_1c0e1bf2bb6b707845fbb89a513a07ec);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings12readExternalERN9nNIORB10013iObjectReaderERi=_98e1873af684b39c65a65e67ef237676 */
extern int _98e1873af684b39c65a65e67ef237676;
nNIKAL100_mExportSymbol(_98e1873af684b39c65a65e67ef237676);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings14copyAttributesERKN9nNIMRL10018tPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_bfc0b58540c505e1e73c67ea1ae0f0bd */
extern int _bfc0b58540c505e1e73c67ea1ae0f0bd;
nNIKAL100_mExportSymbol(_bfc0b58540c505e1e73c67ea1ae0f0bd);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsaSERKS0_=_9c6e360e35d8b20d64b7247c9c334bb2 */
extern int _9c6e360e35d8b20d64b7247c9c334bb2;
nNIKAL100_mExportSymbol(_9c6e360e35d8b20d64b7247c9c334bb2);
extern int _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsD2Ev);
extern int _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsC2Ev);
/* _ZNK10nNITIOR10034tTIOCounterSplittingWriterSettings8getClassERi=_f0de20dd5191e9bdb08f2e2847efb670 */
extern int _f0de20dd5191e9bdb08f2e2847efb670;
nNIKAL100_mExportSymbol(_f0de20dd5191e9bdb08f2e2847efb670);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings13___CPPKRLCastEPS0_PKPv=_bf8373da48cbecb7cb9209e42a6d26dd */
extern int _bf8373da48cbecb7cb9209e42a6d26dd;
nNIKAL100_mExportSymbol(_bf8373da48cbecb7cb9209e42a6d26dd);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings20___CPPKRLDynamicCastEPKPv=_2359daefb9216b044b82011302b8fab0 */
extern int _2359daefb9216b044b82011302b8fab0;
nNIKAL100_mExportSymbol(_2359daefb9216b044b82011302b8fab0);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings13___CPPKRLCastEPKS0_PKPv=_ffda127b07f3fa257b094f50029e7c49 */
extern int _ffda127b07f3fa257b094f50029e7c49;
nNIKAL100_mExportSymbol(_ffda127b07f3fa257b094f50029e7c49);
/* _ZNK10nNITIOR10034tTIOCounterSplittingWriterSettings20___CPPKRLDynamicCastEPKPv=_01495289cdc46be78fa688c1b9a20971 */
extern int _01495289cdc46be78fa688c1b9a20971;
nNIKAL100_mExportSymbol(_01495289cdc46be78fa688c1b9a20971);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsC1ERKS0_=_e4ad81f0849357173b8a04344211ed0d */
extern int _e4ad81f0849357173b8a04344211ed0d;
nNIKAL100_mExportSymbol(_e4ad81f0849357173b8a04344211ed0d);
/* _ZNK10nNITIOR10034tTIOCounterSplittingWriterSettings5cloneERi=_d5e578e48c83ae13968f5c9f3aa98491 */
extern int _d5e578e48c83ae13968f5c9f3aa98491;
nNIKAL100_mExportSymbol(_d5e578e48c83ae13968f5c9f3aa98491);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsC2ERKS0_=_89e07217146ece1077f6cd08d6f64a1d */
extern int _89e07217146ece1077f6cd08d6f64a1d;
nNIKAL100_mExportSymbol(_89e07217146ece1077f6cd08d6f64a1d);
extern int _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsC1Ev);
extern int _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsD0Ev);
extern int _ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10034tTIOCounterSplittingWriterSettingsD1Ev);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings16___ORBGetTObjectEv=_393fca6af88894f1746b80c73e7e317f */
extern int _393fca6af88894f1746b80c73e7e317f;
nNIKAL100_mExportSymbol(_393fca6af88894f1746b80c73e7e317f);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings14staticGetClassERi=_1ec6ad7bc03922a0d3876120f625c383 */
extern int _1ec6ad7bc03922a0d3876120f625c383;
nNIKAL100_mExportSymbol(_1ec6ad7bc03922a0d3876120f625c383);
/* _ZNK10nNITIOR10023tTIOUtilCounterSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_fb4e807a29e2983f5fa460270f2d6e13 */
extern int _fb4e807a29e2983f5fa460270f2d6e13;
nNIKAL100_mExportSymbol(_fb4e807a29e2983f5fa460270f2d6e13);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsaSERKS0_);
extern int _ZNK10nNITIOR10023tTIOUtilCounterSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10023tTIOUtilCounterSettings8getClassERi);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings13___CPPKRLCastEPS0_PKPv=_a6e47e5389f54bfa5521cb2ae49c6049 */
extern int _a6e47e5389f54bfa5521cb2ae49c6049;
nNIKAL100_mExportSymbol(_a6e47e5389f54bfa5521cb2ae49c6049);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings20___CPPKRLDynamicCastEPKPv=_1caa5de2d1d78ed9cd6af9119ae5c6c7 */
extern int _1caa5de2d1d78ed9cd6af9119ae5c6c7;
nNIKAL100_mExportSymbol(_1caa5de2d1d78ed9cd6af9119ae5c6c7);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings13___CPPKRLCastEPKS0_PKPv=_b10101ecb066eca9a16159ae839faa2b */
extern int _b10101ecb066eca9a16159ae839faa2b;
nNIKAL100_mExportSymbol(_b10101ecb066eca9a16159ae839faa2b);
/* _ZNK10nNITIOR10023tTIOUtilCounterSettings20___CPPKRLDynamicCastEPKPv=_86bc977377c40b1168bc6c7e9f0c82ea */
extern int _86bc977377c40b1168bc6c7e9f0c82ea;
nNIKAL100_mExportSymbol(_86bc977377c40b1168bc6c7e9f0c82ea);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsC1ERKS0_);
extern int _ZNK10nNITIOR10023tTIOUtilCounterSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10023tTIOUtilCounterSettings5cloneERi);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsC2ERKS0_);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsD0Ev);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsD1Ev);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsD2Ev);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings14copyAttributesERKN9nNIMRL10018tPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_551835288f995b6624fce131a03ea72f */
extern int _551835288f995b6624fce131a03ea72f;
nNIKAL100_mExportSymbol(_551835288f995b6624fce131a03ea72f);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsC1Ev);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettingsC2Ev);
/* _ZN10nNITIOR10023tTIOUtilCounterSettings12readExternalERN9nNIORB10013iObjectReaderERi=_14db77fef567cd9525245aa200a17668 */
extern int _14db77fef567cd9525245aa200a17668;
nNIKAL100_mExportSymbol(_14db77fef567cd9525245aa200a17668);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings16___ORBGetTObjectEv=_0a93e23d542dddd6e895cfee2c9ad975 */
extern int _0a93e23d542dddd6e895cfee2c9ad975;
nNIKAL100_mExportSymbol(_0a93e23d542dddd6e895cfee2c9ad975);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings14staticGetClassERi=_1cdbc09df017761ec5ddc5849bad89c0 */
extern int _1cdbc09df017761ec5ddc5849bad89c0;
nNIKAL100_mExportSymbol(_1cdbc09df017761ec5ddc5849bad89c0);
/* _ZNK10nNITIOR10025tTIOPFIFilterLineSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_256abaa61d0f2500bbbcb03fbe9bf010 */
extern int _256abaa61d0f2500bbbcb03fbe9bf010;
nNIKAL100_mExportSymbol(_256abaa61d0f2500bbbcb03fbe9bf010);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsaSERKS0_);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsC2Ev);
extern int _ZNK10nNITIOR10025tTIOPFIFilterLineSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10025tTIOPFIFilterLineSettings8getClassERi);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings13___CPPKRLCastEPS0_PKPv=_047c60d62dc0dda807b3148b0cddd9fe */
extern int _047c60d62dc0dda807b3148b0cddd9fe;
nNIKAL100_mExportSymbol(_047c60d62dc0dda807b3148b0cddd9fe);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings20___CPPKRLDynamicCastEPKPv=_8b1db84167f1ec949312820124a1e3ef */
extern int _8b1db84167f1ec949312820124a1e3ef;
nNIKAL100_mExportSymbol(_8b1db84167f1ec949312820124a1e3ef);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings13___CPPKRLCastEPKS0_PKPv=_27620d636ee541270ca22406e139fcb3 */
extern int _27620d636ee541270ca22406e139fcb3;
nNIKAL100_mExportSymbol(_27620d636ee541270ca22406e139fcb3);
/* _ZNK10nNITIOR10025tTIOPFIFilterLineSettings20___CPPKRLDynamicCastEPKPv=_a5c79294b98726c57f988f969692d159 */
extern int _a5c79294b98726c57f988f969692d159;
nNIKAL100_mExportSymbol(_a5c79294b98726c57f988f969692d159);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsC1ERKS0_);
extern int _ZNK10nNITIOR10025tTIOPFIFilterLineSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10025tTIOPFIFilterLineSettings5cloneERi);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsC2ERKS0_);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsC1Ev);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsD2Ev);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings12readExternalERN9nNIORB10013iObjectReaderERi=_0d5b38965d179cd169c4fd2f0438d017 */
extern int _0d5b38965d179cd169c4fd2f0438d017;
nNIKAL100_mExportSymbol(_0d5b38965d179cd169c4fd2f0438d017);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsD0Ev);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettingsD1Ev);
/* _ZN10nNITIOR10025tTIOPFIFilterLineSettings14copyAttributesERKN9nNIMRL10018tPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_37a3869ac13f240e4e0ad190c8b17b7f */
extern int _37a3869ac13f240e4e0ad190c8b17b7f;
nNIKAL100_mExportSymbol(_37a3869ac13f240e4e0ad190c8b17b7f);
extern int _ZN10nNITIOR10015tTIOGPSSettings16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettings16___ORBGetTObjectEv);
extern int _ZN10nNITIOR10015tTIOGPSSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettings14staticGetClassERi);
/* _ZN10nNITIOR10015tTIOGPSSettings14copyAttributesERKN9nNIMRL10018tPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_d53a6b4e90d81e7ce6e49e95f2b7e476 */
extern int _d53a6b4e90d81e7ce6e49e95f2b7e476;
nNIKAL100_mExportSymbol(_d53a6b4e90d81e7ce6e49e95f2b7e476);
/* _ZN10nNITIOR10015tTIOGPSSettings17setBufferWriterIDEjRN10nNIMDBG1008tStatus2E=_e0630ffbe622f6a3dabb55612e3a3c25 */
extern int _e0630ffbe622f6a3dabb55612e3a3c25;
nNIKAL100_mExportSymbol(_e0630ffbe622f6a3dabb55612e3a3c25);
/* _ZNK10nNITIOR10015tTIOGPSSettings17getBufferWriterIDERN10nNIMDBG1008tStatus2E=_0486b3b6374da6b4dcf6f5c0414bdf90 */
extern int _0486b3b6374da6b4dcf6f5c0414bdf90;
nNIKAL100_mExportSymbol(_0486b3b6374da6b4dcf6f5c0414bdf90);
/* _ZN10nNITIOR10015tTIOGPSSettings13setBufferSizeEjRN10nNIMDBG1008tStatus2E=_91cfb8b967ea09ebfab57ee6441645e7 */
extern int _91cfb8b967ea09ebfab57ee6441645e7;
nNIKAL100_mExportSymbol(_91cfb8b967ea09ebfab57ee6441645e7);
/* _ZNK10nNITIOR10015tTIOGPSSettings13getBufferSizeERN10nNIMDBG1008tStatus2E=_5f01131e32380baf98bc2d719452bab4 */
extern int _5f01131e32380baf98bc2d719452bab4;
nNIKAL100_mExportSymbol(_5f01131e32380baf98bc2d719452bab4);
/* _ZN10nNITIOR10015tTIOGPSSettings13setBufferModeENS0_11tBufferModeERN10nNIMDBG1008tStatus2E=_3b39e3aff7f0432791363b063234cb93 */
extern int _3b39e3aff7f0432791363b063234cb93;
nNIKAL100_mExportSymbol(_3b39e3aff7f0432791363b063234cb93);
/* _ZNK10nNITIOR10015tTIOGPSSettings13getBufferModeERN10nNIMDBG1008tStatus2E=_fce4da77c5899fc0c6fe6bb9e6fd55d3 */
extern int _fce4da77c5899fc0c6fe6bb9e6fd55d3;
nNIKAL100_mExportSymbol(_fce4da77c5899fc0c6fe6bb9e6fd55d3);
/* _ZN10nNITIOR10015tTIOGPSSettings17setTransferMethodENS0_19tDataTransferMethodERN10nNIMDBG1008tStatus2E=_2eaf07d9a616b8f058fe1c22f98ff1ed */
extern int _2eaf07d9a616b8f058fe1c22f98ff1ed;
nNIKAL100_mExportSymbol(_2eaf07d9a616b8f058fe1c22f98ff1ed);
/* _ZNK10nNITIOR10015tTIOGPSSettings17getTransferMethodERN10nNIMDBG1008tStatus2E=_2e37a4704872d391ab156f0d58dd62bc */
extern int _2e37a4704872d391ab156f0d58dd62bc;
nNIKAL100_mExportSymbol(_2e37a4704872d391ab156f0d58dd62bc);
/* _ZN10nNITIOR10015tTIOGPSSettings20setCounterIdentifierERKN9nNIMRL10018tGeneralIdentifierERN10nNIMDBG1008tStatus2E=_68348d418966ac3c9abc0b7fe287202b */
extern int _68348d418966ac3c9abc0b7fe287202b;
nNIKAL100_mExportSymbol(_68348d418966ac3c9abc0b7fe287202b);
/* _ZNK10nNITIOR10015tTIOGPSSettings20getCounterIdentifierERN10nNIMDBG1008tStatus2E=_267f3de1f46bf084a53a37501cdd6ddf */
extern int _267f3de1f46bf084a53a37501cdd6ddf;
nNIKAL100_mExportSymbol(_267f3de1f46bf084a53a37501cdd6ddf);
/* _ZN10nNITIOR10015tTIOGPSSettings23deleteCounterIdentifierERN10nNIMDBG1008tStatus2E=_d14e842e95b748c1e29fc157f81dcdd2 */
extern int _d14e842e95b748c1e29fc157f81dcdd2;
nNIKAL100_mExportSymbol(_d14e842e95b748c1e29fc157f81dcdd2);
/* _ZN10nNITIOR10015tTIOGPSSettings15setTimebaseRateEjRN10nNIMDBG1008tStatus2E=_1f76336281e89c9656a23be0dae7e25b */
extern int _1f76336281e89c9656a23be0dae7e25b;
nNIKAL100_mExportSymbol(_1f76336281e89c9656a23be0dae7e25b);
/* _ZNK10nNITIOR10015tTIOGPSSettings15getTimebaseRateERN10nNIMDBG1008tStatus2E=_2a56c07b5cd76544818ece14cab352c3 */
extern int _2a56c07b5cd76544818ece14cab352c3;
nNIKAL100_mExportSymbol(_2a56c07b5cd76544818ece14cab352c3);
/* _ZN10nNITIOR10015tTIOGPSSettings17setInitialSecondsEjRN10nNIMDBG1008tStatus2E=_947582907ae6ed887dac7eb3cee8ce25 */
extern int _947582907ae6ed887dac7eb3cee8ce25;
nNIKAL100_mExportSymbol(_947582907ae6ed887dac7eb3cee8ce25);
/* _ZNK10nNITIOR10015tTIOGPSSettings17getInitialSecondsERN10nNIMDBG1008tStatus2E=_11c30069134a7c8119797363c34106fb */
extern int _11c30069134a7c8119797363c34106fb;
nNIKAL100_mExportSymbol(_11c30069134a7c8119797363c34106fb);
/* _ZN10nNITIOR10015tTIOGPSSettings11setSyncModeENS0_9tSyncModeERN10nNIMDBG1008tStatus2E=_e0e69c97916eef60bdcb74f1ad876329 */
extern int _e0e69c97916eef60bdcb74f1ad876329;
nNIKAL100_mExportSymbol(_e0e69c97916eef60bdcb74f1ad876329);
/* _ZNK10nNITIOR10015tTIOGPSSettings11getSyncModeERN10nNIMDBG1008tStatus2E=_1b67bdd26ff7e19d40818c979894ad05 */
extern int _1b67bdd26ff7e19d40818c979894ad05;
nNIKAL100_mExportSymbol(_1b67bdd26ff7e19d40818c979894ad05);
/* _ZN10nNITIOR10015tTIOGPSSettings21setLoadInitialSecondsEjRN10nNIMDBG1008tStatus2E=_de948814899bffe7ae74383a0da89b5f */
extern int _de948814899bffe7ae74383a0da89b5f;
nNIKAL100_mExportSymbol(_de948814899bffe7ae74383a0da89b5f);
/* _ZNK10nNITIOR10015tTIOGPSSettings21getLoadInitialSecondsERN10nNIMDBG1008tStatus2E=_b3ace11f0e4fa330bb98e2744583b9ab */
extern int _b3ace11f0e4fa330bb98e2744583b9ab;
nNIKAL100_mExportSymbol(_b3ace11f0e4fa330bb98e2744583b9ab);
/* _ZN10nNITIOR10015tTIOGPSSettings21setIRIGTransmitEnableEjRN10nNIMDBG1008tStatus2E=_92ed77ce8fa8092f2c861c2b93426931 */
extern int _92ed77ce8fa8092f2c861c2b93426931;
nNIKAL100_mExportSymbol(_92ed77ce8fa8092f2c861c2b93426931);
/* _ZNK10nNITIOR10015tTIOGPSSettings21getIRIGTransmitEnableERN10nNIMDBG1008tStatus2E=_7dfddfb5ae846244db175f94152ea1c2 */
extern int _7dfddfb5ae846244db175f94152ea1c2;
nNIKAL100_mExportSymbol(_7dfddfb5ae846244db175f94152ea1c2);
/* _ZN10nNITIOR10015tTIOGPSSettings16setPPSSyncEnableEjRN10nNIMDBG1008tStatus2E=_4029d1c5625779068004b1387c37daf6 */
extern int _4029d1c5625779068004b1387c37daf6;
nNIKAL100_mExportSymbol(_4029d1c5625779068004b1387c37daf6);
/* _ZNK10nNITIOR10015tTIOGPSSettings16getPPSSyncEnableERN10nNIMDBG1008tStatus2E=_45a4ee389855ca37ffaa62a51445e123 */
extern int _45a4ee389855ca37ffaa62a51445e123;
nNIKAL100_mExportSymbol(_45a4ee389855ca37ffaa62a51445e123);
/* _ZN10nNITIOR10015tTIOGPSSettings12setDmaEnableEjRN10nNIMDBG1008tStatus2E=_8aca1ddeeabb2bb36945617227d2f00f */
extern int _8aca1ddeeabb2bb36945617227d2f00f;
nNIKAL100_mExportSymbol(_8aca1ddeeabb2bb36945617227d2f00f);
/* _ZNK10nNITIOR10015tTIOGPSSettings12getDmaEnableERN10nNIMDBG1008tStatus2E=_d211ac1b99f12eac7f59c8ff27990a96 */
extern int _d211ac1b99f12eac7f59c8ff27990a96;
nNIKAL100_mExportSymbol(_d211ac1b99f12eac7f59c8ff27990a96);
/* _ZN10nNITIOR10015tTIOGPSSettings27setDmaTransferCoordinatorIDEjRN10nNIMDBG1008tStatus2E=_75fa790871a67c390caa610111f94713 */
extern int _75fa790871a67c390caa610111f94713;
nNIKAL100_mExportSymbol(_75fa790871a67c390caa610111f94713);
/* _ZNK10nNITIOR10015tTIOGPSSettings27getDmaTransferCoordinatorIDERN10nNIMDBG1008tStatus2E=_90383046cb56cd3c90458c33bdb57e6a */
extern int _90383046cb56cd3c90458c33bdb57e6a;
nNIKAL100_mExportSymbol(_90383046cb56cd3c90458c33bdb57e6a);
/* _ZN10nNITIOR10015tTIOGPSSettings21setHwTimedSinglePointEjRN10nNIMDBG1008tStatus2E=_ac75ce9f2774d2edcab159a4a0964dd8 */
extern int _ac75ce9f2774d2edcab159a4a0964dd8;
nNIKAL100_mExportSymbol(_ac75ce9f2774d2edcab159a4a0964dd8);
/* _ZNK10nNITIOR10015tTIOGPSSettings21getHwTimedSinglePointERN10nNIMDBG1008tStatus2E=_ed50833e6063281d78d00f82f508de65 */
extern int _ed50833e6063281d78d00f82f508de65;
nNIKAL100_mExportSymbol(_ed50833e6063281d78d00f82f508de65);
/* _ZN10nNITIOR10015tTIOGPSSettings15setReadWaitModeENS0_13tReadWaitModeERN10nNIMDBG1008tStatus2E=_d8db573ad95d8614b111e843b87f55c6 */
extern int _d8db573ad95d8614b111e843b87f55c6;
nNIKAL100_mExportSymbol(_d8db573ad95d8614b111e843b87f55c6);
/* _ZNK10nNITIOR10015tTIOGPSSettings15getReadWaitModeERN10nNIMDBG1008tStatus2E=_aefe19f17400a88aec0afad404a57dcb */
extern int _aefe19f17400a88aec0afad404a57dcb;
nNIKAL100_mExportSymbol(_aefe19f17400a88aec0afad404a57dcb);
/* _ZN10nNITIOR10015tTIOGPSSettings25setTimingSourceObserverIDEjRN10nNIMDBG1008tStatus2E=_c3add9ca56a6cea9c8ad15eccd4756f9 */
extern int _c3add9ca56a6cea9c8ad15eccd4756f9;
nNIKAL100_mExportSymbol(_c3add9ca56a6cea9c8ad15eccd4756f9);
/* _ZNK10nNITIOR10015tTIOGPSSettings25getTimingSourceObserverIDERN10nNIMDBG1008tStatus2E=_3a231cf92069ffc9701cb7805a350545 */
extern int _3a231cf92069ffc9701cb7805a350545;
nNIKAL100_mExportSymbol(_3a231cf92069ffc9701cb7805a350545);
/* _ZNK10nNITIOR10015tTIOGPSSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_6305aab3f5355a380c6829544a6b885c */
extern int _6305aab3f5355a380c6829544a6b885c;
nNIKAL100_mExportSymbol(_6305aab3f5355a380c6829544a6b885c);
/* _ZN10nNITIOR10015tTIOGPSSettings12readExternalERN9nNIORB10013iObjectReaderERi=_ea688b0bc8cb4eac9cad49952b43f73b */
extern int _ea688b0bc8cb4eac9cad49952b43f73b;
nNIKAL100_mExportSymbol(_ea688b0bc8cb4eac9cad49952b43f73b);
extern int _ZN10nNITIOR10015tTIOGPSSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsaSERKS0_);
extern int _ZN10nNITIOR10015tTIOGPSSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsD2Ev);
extern int _ZN10nNITIOR10015tTIOGPSSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsD1Ev);
extern int _ZN10nNITIOR10015tTIOGPSSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsD0Ev);
extern int _ZN10nNITIOR10015tTIOGPSSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsC1ERKS0_);
extern int _ZNK10nNITIOR10015tTIOGPSSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10015tTIOGPSSettings5cloneERi);
extern int _ZN10nNITIOR10015tTIOGPSSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsC2ERKS0_);
extern int _ZN10nNITIOR10015tTIOGPSSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsC1Ev);
extern int _ZN10nNITIOR10015tTIOGPSSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettingsC2Ev);
extern int _ZNK10nNITIOR10015tTIOGPSSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNITIOR10015tTIOGPSSettings8getClassERi);
/* _ZN10nNITIOR10015tTIOGPSSettings13___CPPKRLCastEPS0_PKPv=_716ab80a5fb455d94beea3cf49b41ee0 */
extern int _716ab80a5fb455d94beea3cf49b41ee0;
nNIKAL100_mExportSymbol(_716ab80a5fb455d94beea3cf49b41ee0);
/* _ZN10nNITIOR10015tTIOGPSSettings20___CPPKRLDynamicCastEPKPv=_d794c59e212baa0a7a397b24e789ec19 */
extern int _d794c59e212baa0a7a397b24e789ec19;
nNIKAL100_mExportSymbol(_d794c59e212baa0a7a397b24e789ec19);
/* _ZN10nNITIOR10015tTIOGPSSettings13___CPPKRLCastEPKS0_PKPv=_d56f17c81dd1202f5785f5c30c9d224f */
extern int _d56f17c81dd1202f5785f5c30c9d224f;
nNIKAL100_mExportSymbol(_d56f17c81dd1202f5785f5c30c9d224f);
/* _ZNK10nNITIOR10015tTIOGPSSettings20___CPPKRLDynamicCastEPKPv=_1c6edada7cfa2f5498e13d452c8a572e */
extern int _1c6edada7cfa2f5498e13d452c8a572e;
nNIKAL100_mExportSymbol(_1c6edada7cfa2f5498e13d452c8a572e);
extern int _ZN10nNITIOR10017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017getCurrentVersionERi);
extern int _ZN10nNITIOR10026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10026getOldestCompatibleVersionERi);
extern int _ZN10nNITIOR10014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN10nNITIOR10018iRoutableRegistrar10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iRoutableRegistrar10___classIDE);
extern int _ZN10nNITIOR10018iTIOCtrInputStream10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10018iTIOCtrInputStream10___classIDE);
extern int _ZN10nNITIOR10015iTIOCtrResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015iTIOCtrResource10___classIDE);
extern int _ZN10nNITIOR10019tBaseTIOCtrResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tBaseTIOCtrResource10___classIDE);
extern int _ZN10nNITIOR10019tTIOCounterResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterResource10___classIDE);
extern int _ZN10nNITIOR10024tTIODummyCounterResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10024tTIODummyCounterResource10___classIDE);
extern int _ZN10nNITIOR10023tTIOUtilCounterResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterResource10___classIDE);
extern int _ZN10nNITIOR10015tTIOGPSResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSResource10___classIDE);
extern int _ZN10nNITIOR10017tTIOGPSSupervisor10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10017tTIOGPSSupervisor10___classIDE);
extern int tioLineInputSelect;
nNIKAL100_mExportSymbol(tioLineInputSelect);
extern int tioLineOutputSelect;
nNIKAL100_mExportSymbol(tioLineOutputSelect);
extern int tioLineConfigReg;
nNIKAL100_mExportSymbol(tioLineConfigReg);
extern int _ZN10nNITIOR10019tTIOCounterSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10019tTIOCounterSettings10___classIDE);
/* _ZN10nNITIOR10034tTIOCounterSplittingWriterSettings10___classIDE=_83d78742a1ed97b8d62a67ec4a152060 */
extern int _83d78742a1ed97b8d62a67ec4a152060;
nNIKAL100_mExportSymbol(_83d78742a1ed97b8d62a67ec4a152060);
extern int _ZN10nNITIOR10023tTIOUtilCounterSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10023tTIOUtilCounterSettings10___classIDE);
extern int _ZN10nNITIOR10025tTIOPFIFilterLineSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10025tTIOPFIFilterLineSettings10___classIDE);
extern int _ZN10nNITIOR10015tTIOGPSSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNITIOR10015tTIOGPSSettings10___classIDE);
/* _ZTv0_n24_N10nNITIOR10018iTIOCtrInputStream20___CPPKRLDynamicCastEPKPv=_6717d3023e9e19d57a62bb4cfa5f35ae */
extern int _6717d3023e9e19d57a62bb4cfa5f35ae;
nNIKAL100_mExportSymbol(_6717d3023e9e19d57a62bb4cfa5f35ae);
/* _ZTv0_n32_N10nNITIOR10018iTIOCtrInputStream20___CPPKRLDynamicCastEPKPv=_55832dfa52449668ce01085e7a417cf0 */
extern int _55832dfa52449668ce01085e7a417cf0;
nNIKAL100_mExportSymbol(_55832dfa52449668ce01085e7a417cf0);
/* _ZTv0_n32_NK10nNITIOR10018iTIOCtrInputStream20___CPPKRLDynamicCastEPKPv=_d78cfe56674266e361664930e687bf57 */
extern int _d78cfe56674266e361664930e687bf57;
nNIKAL100_mExportSymbol(_d78cfe56674266e361664930e687bf57);
/* _ZTv0_n40_NK10nNITIOR10018iTIOCtrInputStream20___CPPKRLDynamicCastEPKPv=_166618f39b1170dc02e92527cbceb14b */
extern int _166618f39b1170dc02e92527cbceb14b;
nNIKAL100_mExportSymbol(_166618f39b1170dc02e92527cbceb14b);
/* _ZTv0_n24_N10nNITIOR10015iTIOCtrResource20___CPPKRLDynamicCastEPKPv=_beec6f5ad58e1ee10320bc213fa634e1 */
extern int _beec6f5ad58e1ee10320bc213fa634e1;
nNIKAL100_mExportSymbol(_beec6f5ad58e1ee10320bc213fa634e1);
/* _ZTv0_n32_NK10nNITIOR10015iTIOCtrResource20___CPPKRLDynamicCastEPKPv=_6d18fec9d95ce87f306e3e18faaf758d */
extern int _6d18fec9d95ce87f306e3e18faaf758d;
nNIKAL100_mExportSymbol(_6d18fec9d95ce87f306e3e18faaf758d);
/* _ZTv0_n24_N10nNITIOR10019tBaseTIOCtrResource20___CPPKRLDynamicCastEPKPv=_4e62434450d469f11711390e944604e2 */
extern int _4e62434450d469f11711390e944604e2;
nNIKAL100_mExportSymbol(_4e62434450d469f11711390e944604e2);
/* _ZTv0_n32_N10nNITIOR10019tBaseTIOCtrResource20___CPPKRLDynamicCastEPKPv=_7d82deff6eae85a89acbef2cd3213807 */
extern int _7d82deff6eae85a89acbef2cd3213807;
nNIKAL100_mExportSymbol(_7d82deff6eae85a89acbef2cd3213807);
/* _ZTv0_n32_NK10nNITIOR10019tBaseTIOCtrResource20___CPPKRLDynamicCastEPKPv=_d27160e54c2233efba72f1e96c0b4bf4 */
extern int _d27160e54c2233efba72f1e96c0b4bf4;
nNIKAL100_mExportSymbol(_d27160e54c2233efba72f1e96c0b4bf4);
/* _ZTv0_n40_NK10nNITIOR10019tBaseTIOCtrResource20___CPPKRLDynamicCastEPKPv=_a3f7a0b57fee35182f3459f1b752033b */
extern int _a3f7a0b57fee35182f3459f1b752033b;
nNIKAL100_mExportSymbol(_a3f7a0b57fee35182f3459f1b752033b);
/* _ZTv0_n24_N10nNITIOR10019tTIOCounterResource20___CPPKRLDynamicCastEPKPv=_895657d0eb6d6fea717e3b2064d45013 */
extern int _895657d0eb6d6fea717e3b2064d45013;
nNIKAL100_mExportSymbol(_895657d0eb6d6fea717e3b2064d45013);
/* _ZTv0_n32_N10nNITIOR10019tTIOCounterResource20___CPPKRLDynamicCastEPKPv=_2711e9db121f4435ccfe5b7442cee868 */
extern int _2711e9db121f4435ccfe5b7442cee868;
nNIKAL100_mExportSymbol(_2711e9db121f4435ccfe5b7442cee868);
/* _ZTv0_n32_NK10nNITIOR10019tTIOCounterResource20___CPPKRLDynamicCastEPKPv=_768cf1a85ba0cc330d28bfdbfc686f1e */
extern int _768cf1a85ba0cc330d28bfdbfc686f1e;
nNIKAL100_mExportSymbol(_768cf1a85ba0cc330d28bfdbfc686f1e);
/* _ZTv0_n40_NK10nNITIOR10019tTIOCounterResource20___CPPKRLDynamicCastEPKPv=_2aa3bc61d425552ff1f3f642b0dcfc2d */
extern int _2aa3bc61d425552ff1f3f642b0dcfc2d;
nNIKAL100_mExportSymbol(_2aa3bc61d425552ff1f3f642b0dcfc2d);
/* _ZTv0_n32_N10nNITIOR10017tTIOGPSSupervisor20___CPPKRLDynamicCastEPKPv=_138a165d0d42b4f5aaf1093e7d57c772 */
extern int _138a165d0d42b4f5aaf1093e7d57c772;
nNIKAL100_mExportSymbol(_138a165d0d42b4f5aaf1093e7d57c772);
/* _ZTv0_n24_N10nNITIOR10017tTIOGPSSupervisor20___CPPKRLDynamicCastEPKPv=_457744d6eebfcbb686414e9c2a60316a */
extern int _457744d6eebfcbb686414e9c2a60316a;
nNIKAL100_mExportSymbol(_457744d6eebfcbb686414e9c2a60316a);
/* _ZTv0_n40_NK10nNITIOR10017tTIOGPSSupervisor20___CPPKRLDynamicCastEPKPv=_75074dc01c937ae00a99b004976392c5 */
extern int _75074dc01c937ae00a99b004976392c5;
nNIKAL100_mExportSymbol(_75074dc01c937ae00a99b004976392c5);
/* _ZTv0_n32_NK10nNITIOR10017tTIOGPSSupervisor20___CPPKRLDynamicCastEPKPv=_8a176a11b13d18da5e90d36cefb04697 */
extern int _8a176a11b13d18da5e90d36cefb04697;
nNIKAL100_mExportSymbol(_8a176a11b13d18da5e90d36cefb04697);
/* _ZTv0_n24_N10nNITIOR10019tTIOCounterSettings20___CPPKRLDynamicCastEPKPv=_1504dbcfcd84dbbc8fbab685f6c07eb2 */
extern int _1504dbcfcd84dbbc8fbab685f6c07eb2;
nNIKAL100_mExportSymbol(_1504dbcfcd84dbbc8fbab685f6c07eb2);
/* _ZTv0_n32_N10nNITIOR10019tTIOCounterSettings20___CPPKRLDynamicCastEPKPv=_21a1cdd94336c7eb83dbf7beb7adefc8 */
extern int _21a1cdd94336c7eb83dbf7beb7adefc8;
nNIKAL100_mExportSymbol(_21a1cdd94336c7eb83dbf7beb7adefc8);
/* _ZTv0_n32_NK10nNITIOR10019tTIOCounterSettings20___CPPKRLDynamicCastEPKPv=_d7142949104b61e46634389d77944c47 */
extern int _d7142949104b61e46634389d77944c47;
nNIKAL100_mExportSymbol(_d7142949104b61e46634389d77944c47);
/* _ZTv0_n40_NK10nNITIOR10019tTIOCounterSettings20___CPPKRLDynamicCastEPKPv=_f7b11dc442364a6edc1f959398986cc0 */
extern int _f7b11dc442364a6edc1f959398986cc0;
nNIKAL100_mExportSymbol(_f7b11dc442364a6edc1f959398986cc0);
/* _ZTv0_n24_N10nNITIOR10034tTIOCounterSplittingWriterSettings20___CPPKRLDynamicCastEPKPv=_715546d625055649c26cef597917b049 */
extern int _715546d625055649c26cef597917b049;
nNIKAL100_mExportSymbol(_715546d625055649c26cef597917b049);
/* _ZTv0_n32_N10nNITIOR10034tTIOCounterSplittingWriterSettings20___CPPKRLDynamicCastEPKPv=_c5451263d4fd4315c94f8df45861368e */
extern int _c5451263d4fd4315c94f8df45861368e;
nNIKAL100_mExportSymbol(_c5451263d4fd4315c94f8df45861368e);
/* _ZTv0_n32_NK10nNITIOR10034tTIOCounterSplittingWriterSettings20___CPPKRLDynamicCastEPKPv=_51663c7d4175e29e60d624d9bb838c8e */
extern int _51663c7d4175e29e60d624d9bb838c8e;
nNIKAL100_mExportSymbol(_51663c7d4175e29e60d624d9bb838c8e);
/* _ZTv0_n40_NK10nNITIOR10034tTIOCounterSplittingWriterSettings20___CPPKRLDynamicCastEPKPv=_f8fa3dc7f5a55c945279dfe3eefdcf19 */
extern int _f8fa3dc7f5a55c945279dfe3eefdcf19;
nNIKAL100_mExportSymbol(_f8fa3dc7f5a55c945279dfe3eefdcf19);
/* _ZTv0_n24_N10nNITIOR10023tTIOUtilCounterSettings20___CPPKRLDynamicCastEPKPv=_4df59043364014b1a8d448af693c7526 */
extern int _4df59043364014b1a8d448af693c7526;
nNIKAL100_mExportSymbol(_4df59043364014b1a8d448af693c7526);
/* _ZTv0_n32_N10nNITIOR10023tTIOUtilCounterSettings20___CPPKRLDynamicCastEPKPv=_174e266dc3cdcd2532405eeab5c2e955 */
extern int _174e266dc3cdcd2532405eeab5c2e955;
nNIKAL100_mExportSymbol(_174e266dc3cdcd2532405eeab5c2e955);
/* _ZTv0_n32_NK10nNITIOR10023tTIOUtilCounterSettings20___CPPKRLDynamicCastEPKPv=_68c678ea2e2bceae5d86759b87526c2c */
extern int _68c678ea2e2bceae5d86759b87526c2c;
nNIKAL100_mExportSymbol(_68c678ea2e2bceae5d86759b87526c2c);
/* _ZTv0_n40_NK10nNITIOR10023tTIOUtilCounterSettings20___CPPKRLDynamicCastEPKPv=_e0fb3696b5d2164d996ad4e67838bcb1 */
extern int _e0fb3696b5d2164d996ad4e67838bcb1;
nNIKAL100_mExportSymbol(_e0fb3696b5d2164d996ad4e67838bcb1);
/* _ZTv0_n24_N10nNITIOR10025tTIOPFIFilterLineSettings20___CPPKRLDynamicCastEPKPv=_6786be5b568537ab138e2132c8f68a37 */
extern int _6786be5b568537ab138e2132c8f68a37;
nNIKAL100_mExportSymbol(_6786be5b568537ab138e2132c8f68a37);
/* _ZTv0_n32_N10nNITIOR10025tTIOPFIFilterLineSettings20___CPPKRLDynamicCastEPKPv=_e4e541b9c017da09592a318625ba3904 */
extern int _e4e541b9c017da09592a318625ba3904;
nNIKAL100_mExportSymbol(_e4e541b9c017da09592a318625ba3904);
/* _ZTv0_n32_NK10nNITIOR10025tTIOPFIFilterLineSettings20___CPPKRLDynamicCastEPKPv=_a31939bf98792924ebaa3d93d5322992 */
extern int _a31939bf98792924ebaa3d93d5322992;
nNIKAL100_mExportSymbol(_a31939bf98792924ebaa3d93d5322992);
/* _ZTv0_n40_NK10nNITIOR10025tTIOPFIFilterLineSettings20___CPPKRLDynamicCastEPKPv=_08dc526444365054105c75362b95027b */
extern int _08dc526444365054105c75362b95027b;
nNIKAL100_mExportSymbol(_08dc526444365054105c75362b95027b);
/* _ZTv0_n24_N10nNITIOR10015tTIOGPSSettings20___CPPKRLDynamicCastEPKPv=_62b3b9a6a4630db934fc0b4c34ad0832 */
extern int _62b3b9a6a4630db934fc0b4c34ad0832;
nNIKAL100_mExportSymbol(_62b3b9a6a4630db934fc0b4c34ad0832);
/* _ZTv0_n32_N10nNITIOR10015tTIOGPSSettings20___CPPKRLDynamicCastEPKPv=_db7daeb1904eeec4d7cfb0917976e019 */
extern int _db7daeb1904eeec4d7cfb0917976e019;
nNIKAL100_mExportSymbol(_db7daeb1904eeec4d7cfb0917976e019);
/* _ZTv0_n32_NK10nNITIOR10015tTIOGPSSettings20___CPPKRLDynamicCastEPKPv=_43eabd504e355b6d1fdd9cb43e189789 */
extern int _43eabd504e355b6d1fdd9cb43e189789;
nNIKAL100_mExportSymbol(_43eabd504e355b6d1fdd9cb43e189789);
/* _ZTv0_n40_NK10nNITIOR10015tTIOGPSSettings20___CPPKRLDynamicCastEPKPv=_31adb4830be97e7f4cf87fad6eed4573 */
extern int _31adb4830be97e7f4cf87fad6eed4573;
nNIKAL100_mExportSymbol(_31adb4830be97e7f4cf87fad6eed4573);
